[Unit]
Description=mouse speed
After=xorg.target
Requires=xorg.target

[Service]
Environment="DISPLAY=:0"
Restart=on-failure
#RestartSec=5
ExecStart=/usr/bin/xinput set-prop %i 'libinput Accel Speed' 0.5

[Install]
WantedBy=default.target
